Subject: Team Decorum
From: Sankarshan Rajan <[email-masked]>
To: Viagogo Group <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Mon, 18 Nov 2019 06:30:22 -0700 (MST)

Hi Guys, 

We have a very important Client coming over to the office who would be here for the next 2 weeks. They would be here tomorrow hence I would request you all to please ensure you guys maintain absolute decorum on the floor. Please make sure you guys keep yourself focused on your work. I know we do not have much cases to work on hence just make sure you are available on the phone lines and are referring to your OLS. 

We need all of you to make sure that no one is loitering around unnecessarily outside their break timings. During these 2 weeks we need you guys to make sure you maintain the discipline and our at our best. 

Importantly: Everyone needs to make sure that they do not maintain any kind of personal conversation or gathering with the Client outside the office or by any other social media. This is as part of the policy. 

I believe everyone already knows how this all works and I am just asking you guys to maintain the decorum for the following 2 weeks at priority and make sure we look the best of all which we already are. 

Kind Regards, 
Sankarshan Rajan